@media only screen and (min-width:751px) and (max-width: 1920px){
  .card_items{
    display:flex;
    align-items:center;
    justify-content:space-between;
  }
  .post_img{
    max-width: 30%;
    height: 10%;
    border-radius: 2%;
    margin-left: 2%;
    margin-top: 2%;
    margin-bottom: 2%;
  }
}
.redes{
    max-width: 5%;
    height: 5%;
    max-height: 50px;
    border-radius: 2%;
    }

.ImgUp{
    width: 200px;
    height: 200px;
    background-color: rgba(0, 0, 0, 0.942);
    color: rgba(255, 255, 255, 0.952);
    border-radius: 5%;
    display: flex;
    justify-content:center;
    align-items: center;
    }
.container{
  padding-left: 2%;
  padding-top: 2%;
}

.InscribirButton{
  display: block;
  color: #FFFFFF;
  background-color: #ff1268;
  border-radius: 10%;
  height: 40px;
  width: 120px;
  text-align:center;
}  
.crear_btn{
  display: block;
  color: #FFFFFF;
  background-color: #ff1268;
  border-radius: 10%;
  height: 40px;
  width: 180px;
  text-align:center;
  align-items: center;
}   
.inscripcionItems{
  margin: 2%;
  justify-content:center;
}
.card {
    left: 30px;
    width: fit-content;
    height: fit-content;
    background-color: rgba(123, 175, 142, 0.952);
  }
.card_items{
  background-color:rgba(255,250,250,.6);
  margin: 3%;
}
#card {
  position: relative;
  width: auto;
  height: auto;

  background: #FFFFFF;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
  
  margin-top: 30px;
  font-size: large;
  }

    * {
        box-sizing: border-box;
      }
      body {
        margin: 0px;
        font-family: 'segoe ui';
      }

        .card_items{
          justify-content:space-between;
        }
        .post_img{
          max-width: 95%;
          height: 10%;
          border-radius: 2%;
          margin-left: 2%;
          margin-top: 2%;
          margin-bottom: 2%;
        }
      
      .btn-search{
        background-color: #561b9e;
        border: none;
        color: white;
        padding: 10px 8px;
        text-align: center;
        text-decoration: none;
        cursor: pointer;
        border-radius: 5px;
       }   
       input[type=search] { 
        color: #561b9e;  
        cursor: pointer;            
        border: none;
        border-radius: 5px;
        outline: #561b9e;
      }
        
    .banner {
      height: 100%;
      width: 100%;
      max-width: max-content;
      position: relative;
    }
        
    .info_post
    {
       align-items: center;
       display: space-between;
       vertical-align: top;
      margin-right: 2%;
       margin-left: 2%;
     }

.footer-items{
  color: #FFFFFF;
}
.footer-items2{
  background-color: #010534;
  justify-content: space-around;
  color: #FFFFFF;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Lato', 'Arial', sans-serif;
}

/* HEADINGS */

h1{
  color: rgb(255, 255, 255);
  text-align: center;
  line-height: 1.4;
}


p {
  color: rgb(16, 16, 16);
  text-align: center;
  line-height: 1.4;
}

h1 {
  font-size: 2.2rem;
}

h2 {
  color: #000;
  font-size: 1.3rem;
  text-align: center;
  line-height: 1.4;
  margin-bottom: 10px;
}

/* BASIC SETUP */

.page-wrapper {
  width: 100%;
  height: auto;
}

.nav-wrapper {
  width: 100%;
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
  background-color: #fff;
}

/* NAVIGATION */

.navbar {
  display: grid;
  grid-template-columns: 1fr 3fr;
  align-items: center;
  height: 50px;
  overflow: hidden;
}

.navbar img {
  height: 32px;
  width: auto;
  justify-self: start;
  margin-left: 20px;
}

.navbar ul {
  list-style: none;
  display: grid;
  grid-template-columns: repeat(6,1fr);
  justify-self: end;
  
}

.nav-item a {
  color: #000;
  font-size: 0.9rem;
  font-weight: 400;
  text-decoration: none;
  transition: color 0.3s ease-out;
}

.nav-item a:hover {
  color: #3498db;
}

/* SECTIONS */

.headline {
  width: 100%;
  height: 50vh;
  min-height: 350px;
  background: linear-gradient(rgba(200, 0, 255, 0.661),rgb(117 0 155 / 70%)), url("Imagenes/Banner.png");
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.features {
  width: 100%;
  height: auto;
  background-color: #7305f8;
  display: flex;
  padding: 50px 20px;
  justify-content: space-around;
}


/* SEARCH FUNCTION */

#search-icon {
  font-size: 0.9rem;
  margin-top: 3px;
  margin-left: 15px;
  transition: color 0.3s ease-out;
}

#search-icon:hover {
  color: #3498db;
  cursor: pointer;
}

.search {
  transform: translate(-35%);
  -webkit-transform: translate(-35%);
  transition: transform 0.7s ease-in-out;
  color: #3498db;
}

.no-search {
  transform: translate(0);
  transition: transform 0.7s ease-in-out;
}

.search-input {
  position: absolute;
  top: -4px;
  right: -125px;
  opacity: 0;
  z-index: -1;
  transition: opacity 0.6s ease;
}

.search-active {
  opacity: 1;
  z-index: 0;
}

input {
  border: 0;
  border-left: 1px solid #ccc;
  border-radius: 0; /* FOR SAFARI */
  outline: 0;
  padding: 5px;
}

/* MOBILE MENU & ANIMATION */

.menu-toggle .bar{
  width: 25px;
  height: 3px;
  background-color: #3f3f3f;
  margin: 5px auto;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.menu-toggle {
  justify-self: end;
  margin-right: 25px;
  display: none;
}

.menu-toggle:hover{
  cursor: pointer;
}

#mobile-menu.is-active .bar:nth-child(2){
  opacity: 0;
}

#mobile-menu.is-active .bar:nth-child(1){
  -webkit-transform: translateY(8px) rotate(45deg);
  -ms-transform: translateY(8px) rotate(45deg);
  -o-transform: translateY(8px) rotate(45deg);
  transform: translateY(8px) rotate(45deg);
}

#mobile-menu.is-active .bar:nth-child(3){
  -webkit-transform: translateY(-8px) rotate(-45deg);
  -ms-transform: translateY(-8px) rotate(-45deg);
  -o-transform: translateY(-8px) rotate(-45deg);
  transform: translateY(-8px) rotate(-45deg);
}

/* KEYFRAME ANIMATIONS */

@-webkit-keyframes gradbar {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@-moz-keyframes gradbar {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@keyframes gradbar {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

/* Media Queries */

  /* Mobile Devices - Phones/Tablets */

@media only screen and (max-width: 720px) { 
  .features {
    flex-direction: column;
    padding: 50px;
  }

  
  /* MOBILE NAVIGATION */
     
  .navbar ul {
    display: flex;
    flex-direction: column;
    position: fixed;
    justify-content: start;
    top: 55px;
    background-color: #fff;
    width: 100%;
    height: calc(100vh - 55px);
    transform: translate(-101%);
    text-align: center;
    overflow: hidden;
  }
  
  .navbar li {
    padding: 15px;
  }
  
  .navbar li:first-child {
    margin-top: 50px;
  }
  
  .navbar li a {
    font-size: 1rem;
  }
   
  .menu-toggle, .bar {
    display: block;
    cursor: pointer;
  }
  
  .mobile-nav {
  transform: translate(0%)!important;
}
  
  /* SECTIONS */
  
  .headline {
    height: 20vh;
  }
    
  .feature-container p {
    margin-bottom: 25px;
  }
  
  .feature-container {
    margin-top: 20px;
  }
  
  .feature-container:nth-child(2) {
    order: -1;
  }
  
  /* SEARCH DISABLED ON MOBILE */
  
  #search-icon {
    display: none;
  }
  
  .search-input {
  display: none;
 }
  
}

.overlay {
  background-image: linear-gradient(to right, rgba(115, 43, 149, 0.9), rgba(116, 44, 161, 0.9));
  width: 100%;
  height: 100%;
  z-index: 1;
  position: relative;
  padding: 110px 0;
}
.section-bg {
  background-size: cover;
  position: relative;
  background-position: left;
  z-index: 0;
  padding: 0;
  min-height: auto;
  overflow: hidden;
}
.contact-form {
  position: relative;
  padding: 45px 0 45px 60px;
}

.contact-form:before {
  position: absolute;
  content: '';
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: 6px;
  background: #ffffff;
  box-shadow: 10px 40px 40px rgba(0,0,0,.2);
  pointer-events: none;
  right: auto;
  width: 100vw;
}
.particles-js-canvas-el {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.contact-form input {
  border: 0;
  background: transparent;

  display: block;
  width: 100%;
  min-height: 50px;
  padding: 11px 0;
  font-size: 16px;
  font-weight: 600;
  line-height: 27px;

  background-color: transparent;
  background-image: none;
  border-radius: 0;
  -webkit-appearance: none;
  transition: .3s ease-in-out;
  border: 2px solid transparent;
  border-bottom-color: rgba(0,0,0,.1);
}

.contact-form textarea {
  border: 0;
  background: transparent;
  display: block;
  width: 100%;
  min-height: 50px;
  padding: 11px 0;
  font-size: 16px;
  font-weight: 600;
  line-height: 27px;

  background-color: transparent;
  background-image: none;
  border-radius: 0;
  -webkit-appearance: none;
  transition: .3s ease-in-out;
  border: 2px solid transparent;
  border-bottom-color: rgba(0,0,0,.1);
}
.contact-form input::placeholder {
color:#222;
}
.contact-form textarea::placeholder {
color:#222;

}
.contact-form input {
  margin-bottom: 30px;
  font-size: 16px;
  font-weight: 600;
  height: 55px;
}
.contact-form input:hover, .contact-form input:focus{
  outline: none;
  box-shadow: none;
  background: transparent;
  border: 2px solid transparent;
  border-bottom-color: rgb(254, 132, 111);

}
.contact-form textarea:hover, .contact-form textarea:focus{
background: transparent; 
  outline: none;
box-shadow: none;
   border: 2px solid transparent;
  border-bottom-color: #ff1268;

}


.taso-btn {
  background-color: #fff;
  margin: 25px 0;
  color: #214dcb;
  -webkit-box-shadow: 0px 10px 30px 0px rgba(255, 255, 255, 0.32);
  box-shadow: 0px 10px 30px 0px rgba(255, 255, 255, 0.17);
}
.contact-info {
  padding: 0 30px 0px 0;
}

h2.contact-title {
  font-size: 35px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 30px;
}

.contact-info p {
  color: #ececec;
}

ul.contact-info {
  margin-top: 30px;
}

ul.contact-info li {
  margin-bottom: 22px;
}



ul.contact-info span {
  font-size: 20px;
  line-height: 26px;
}
ul.contact-info li {
  display: flex;
  width: 100%;
}

.info-left {
  width: 10%;
}

.info-left i {
  width: 30px;
  height: 30px;
  line-height: 30px;
  font-size: 30px;
  color: #ffffff;
}

.info-right h4 {
  color: #fff;
  font-size: 18px;
}
.contact-page .info-left i{
color: #FE846F;
}
.btn {
display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-family: 'Poppins', sans-serif;
  padding: 10px 30px 10px;
  font-size: 17px;
  line-height: 28px;
  border: 0px;
  border-radius: 10px;
  -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  -o-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}
.btn-big {
  color: #ff1268;
  -webkit-box-shadow: 0px 5px 20px 0px rgba(45, 45, 45, 0.47843137254901963);
  box-shadow: 2px 5px 10px 0px rgba(45, 45, 45, 0.19);
  color: #fff !important;
  margin-right: 20px;
  background: #ff1268;
  transition: .2s;
  border: 2px solid #FE846F;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
.contact-form {
  padding: 30px;
}
.contact-form:before {
  width: 100%;
}

}





